_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 82ffd8b6-c6a2-4567-8e6a-5ee49aa0e59a
  bundle: text_cta
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Blog Smile'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726563964
  body:
    -
      value: '<p class="text-secondary fw-semibold text-uppercase">He speaks about us</p><p class="text-black fw-bold display-5">New: With Sobki, unlock the full potential of Drupal with no-code!</p>'
      format: full_html
      summary: ''
  field_cta:
    -
      uri: 'https://smile.eu/fr/publications-et-evenements/nouveau-avec-sobki-exploitez-tout-le-potentiel-de-drupal-en-no-code'
      title: 'See by yourself!'
      options:
        attributes:
          class:
            - btn
            - btn-secondary
